Index: /trunk/plugins/TakeATour/language/ca_ES/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ca_ES/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/ca_ES/plugin.lang.php	(revision 29475)
@@ -21,47 +21,6 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['first_contact_stp2'] = 'L\'enllaç és aquí. Cliqueu a Següent per a continuar';
-$lang['first_contact_stp11'] = 'Per tant, aquí podeu seleccionar una o més d\'una fotos';
-$lang['first_contact_stp10'] = 'Aquí hi ha l\'enllaç per accedir directament al vostre carret. Aquest és una eina per als administrador que permet a un conjunt de fotos configurar-les o editar-les en el gestor per lots. Podeu afegir fotos al carret des de la pàgina d\'imatges publicades si heu entrat com a usuari administrador, o utilitzant l\'acció \"Afegeix al carret\" en el gestor per lots. ';
-$lang['first_contact_stp16'] = 'aquí hi ha l\'opció per afegir o eliminar la foto dels àlbums. l\'enllaç es virtual, físicament mai no es mou cap foto .';
-$lang['first_contact_stp15'] = 'En aquesta pàgina podeu editar totes les propietats d\'una foto, per exemple...';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
 $lang['TAT_descrp'] = 'Benvinguts! Aquí teniu llistats totes les possibles visites per descobrir totes les característiques de la galeria Piwigo.<br/> Escolliu una visita i seguiu les instruccions. Cliqueu Següent/Anterior (o utilitzeu les tecles de desplaçament) per navegar durant la visita. Si aneu a una altra pàgina de l\'administració sereu redirigits cap a la pàgina actual de la visita. Si voleu aturar-ho o no podeu acabar la visita, aneu a <em>Connectors » Feu una visita </em> per finalitzar la visita.';
 $lang['takeatour_configpage'] = 'Feu una visita » Llista de visites';
-$lang['first_contact_stp1'] = 'Hola! Jo seré el vostre guia per fer-vos descobrir Piwigo. Seguiu les meves instruccions, per continuar cliqueu a Següent (o utilitzeu les tecles de desplaçament del teclat) per navegar. Si aneu a una altra pàgina de l\'administració se us redirigirà a la pàgina actual de la visita. Si esteu bloquejats o no podeu acabar la visita, aneu a <em>Connectors » Feu una visita</em> i finalitzeu la visita. <br/> Comencem afegint imatges!';
-$lang['first_contact_title1'] = 'Benvinguts a la vostra galeria Piwigo';
-$lang['first_contact_title11'] = 'Com afegir una foto';
-$lang['first_contact_title18'] = 'Gestiona àlbums';
-$lang['first_contact_title19'] = 'Gestiona àlbums';
-$lang['first_contact_title20'] = 'Gestiona àlbums';
-$lang['first_contact_title21'] = 'Altres pestanyes';
-$lang['first_contact_title22'] = 'Pàgina d\'edició d\'àlbum';
-$lang['first_contact_title28'] = 'Configuració';
-$lang['first_contact_title29'] = 'Configuració » Opcions » General';
-$lang['first_contact_title3'] = 'Afegeix una pàgina de foto';
-$lang['first_contact_title34'] = 'Temes';
-$lang['first_contact_title35'] = 'Temes';
-$lang['first_contact_title37'] = 'Temes';
-$lang['first_contact_title38'] = 'Connectors';
-$lang['first_contact_title39'] = 'Connectors';
-$lang['first_contact_title4'] = 'Som-hi, afegeix una foto!';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
-$lang['first_contact_title9'] = 'El gestor per lots';
 $lang['First Contact'] = 'Primer contacte';
 $lang['Start the Tour'] = 'Comença la visita';
@@ -69,43 +28,2 @@
 $lang['Visit your Piwigo!'] = 'Visita la teva Piwigo!';
 $lang['first_contact_descrp'] = 'Recomanada per a principiants. Aquesta visita introdueix les característiques bàsiques de Piwigo. Comença amb la gestió d\'imatges  i la gestió dels àlbums i permisos i continua amb la personalització de la galeria utilitzant els temes i els connectors.';
-$lang['first_contact_stp30'] = 'Començarem canviant el títol';
-$lang['first_contact_stp32'] = 'Ara guardeu els canvis';
-$lang['first_contact_stp14'] = 'Ara veurem la pàgina d\'edició d\'una imatge. Aquesta pàgina es pot trobar aquí, però també des de una pàgina publica entrant com a administrador. Cliqueu a sobre d\'Edita o aneu al següent pas.';
-$lang['first_contact_stp13'] = 'Amb el mode unitari del processament per lots podeu editar les descripcions i altres camps. De moment ens quedem amb el mode global.';
-$lang['first_contact_stp38'] = 'Els connectors són una forma molt senzilla de personalitzar el vostre Piwigo. Poden fer moltes coses, des d\'afegir un petit text, fins al connector Community que permet als usuaris penjar fotos sense entrar a la part d\'administració.';
-$lang['first_contact_stp39'] = 'En aquesta primera pàgina hi ha llistats els connectors instal·lats. A la part de dalt hi ha llistats els connectors que estan actius i que s\'estan executant. A la part de baix hi ha els connectors que estan instal·lats a la carpeta /plugins, però que estan deshabilitats. La majoria dels connectors quan es deshabiliten mantenen la informació registrada pel propi connector. Quan s\'elimina un connector s\'elimina tota traça del connector (fitxers, opcions, etc). ';
-$lang['first_contact_stp4'] = 'Primer escolliu un àlbum; creeu-ne un si encara no n\'hi ha cap.';
-$lang['first_contact_stp40'] = 'Ara em toca a mi! No em deshabilitis ara ja que podreu veure com Deshabilitar o Restaurar un connector activat. ';
-$lang['first_contact_stp41'] = 'En l\'anterior pestanya heu pogut veure tots els connectors que estan habilitats per la vostra versió de Piwigo. N\'hi ha centenars!';
-$lang['first_contact_stp43'] = 'Aquesta visita ha estat una mica llarga, però només hem vist una petita part de totes les característiques de Piwigo. Tot té un final i aquesta visita preliminar s\'ha acabat.<br/> Podeu descobrir més característiques de Piwigo agafant una altra visita o llegint la documentació al lloc web de piwigo.org';
-$lang['first_contact_stp20'] = 'Quan el ratolí passa per sobre d\'un àlbum apareix la informació i els enllaços. Quan cliqueu i arrastreu un àlbum -un bloc arrodonit- podeu canviar la posició i més tard guardar o cancel·lar l\'ordre manual.';
-$lang['2_7_0_stp4'] = '';
-$lang['2_7_0_stp5'] = '';
-$lang['2_7_0_stp6'] = '';
-$lang['2_7_0_stp7'] = '';
-$lang['2_7_0_stp8'] = '';
-$lang['2_7_0_stp9'] = '';
-$lang['2_7_0_title10'] = '';
-$lang['2_7_0_title4'] = '';
-$lang['2_7_0_title5'] = '';
-$lang['2_7_0_title6'] = '';
-$lang['2_7_0_title7'] = '';
-$lang['2_7_0_title8'] = '';
-$lang['2_7_0_title9'] = '';
-$lang['2_7_0_stp10'] = '';
-$lang['privacy_title10'] = 'Permisos de l\'àlbum';
-$lang['privacy_title11'] = 'Permisos de l\'àlbum';
-$lang['privacy_title12'] = 'Permisos de l\'àlbum';
-$lang['privacy_title15'] = 'Pista';
-$lang['privacy_title17'] = 'Grups';
-$lang['privacy_title18'] = 'Grups';
-$lang['privacy_title19'] = 'Usuaris';
-$lang['privacy_title20'] = 'Fotos públiques';
-$lang['privacy_title21'] = 'Fotos públiques';
-$lang['privacy_title3'] = 'Permisos';
-$lang['privacy_title4'] = 'Permisos';
-$lang['privacy_title5'] = 'Permisos > Grups';
-$lang['privacy_title6'] = 'Nivell de privacitat';
-$lang['privacy_title7'] = 'Nivell de privacitat';
-$lang['privacy_title8'] = 'Nivell de privacitat';
-$lang['privacy_title9'] = 'Nivell de privacitat';
Index: /trunk/plugins/TakeATour/language/ca_ES/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ca_ES/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/ca_ES/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,52 @@
+<?php
+$lang['first_contact_stp2'] = 'L\'enllaç és aquí. Cliqueu a Següent per a continuar';
+$lang['first_contact_stp11'] = 'Per tant, aquí podeu seleccionar una o més d\'una fotos';
+$lang['first_contact_stp10'] = 'Aquí hi ha l\'enllaç per accedir directament al vostre carret. Aquest és una eina per als administrador que permet a un conjunt de fotos configurar-les o editar-les en el gestor per lots. Podeu afegir fotos al carret des de la pàgina d\'imatges publicades si heu entrat com a usuari administrador, o utilitzant l\'acció \"Afegeix al carret\" en el gestor per lots. ';
+$lang['first_contact_stp16'] = 'aquí hi ha l\'opció per afegir o eliminar la foto dels àlbums. l\'enllaç es virtual, físicament mai no es mou cap foto .';
+$lang['first_contact_stp15'] = 'En aquesta pàgina podeu editar totes les propietats d\'una foto, per exemple...';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_stp1'] = 'Hola! Jo seré el vostre guia per fer-vos descobrir Piwigo. Seguiu les meves instruccions, per continuar cliqueu a Següent (o utilitzeu les tecles de desplaçament del teclat) per navegar. Si aneu a una altra pàgina de l\'administració se us redirigirà a la pàgina actual de la visita. Si esteu bloquejats o no podeu acabar la visita, aneu a <em>Connectors » Feu una visita</em> i finalitzeu la visita. <br/> Comencem afegint imatges!';
+$lang['first_contact_title1'] = 'Benvinguts a la vostra galeria Piwigo';
+$lang['first_contact_title11'] = 'Com afegir una foto';
+$lang['first_contact_title18'] = 'Gestiona àlbums';
+$lang['first_contact_title19'] = 'Gestiona àlbums';
+$lang['first_contact_title20'] = 'Gestiona àlbums';
+$lang['first_contact_title21'] = 'Altres pestanyes';
+$lang['first_contact_title22'] = 'Pàgina d\'edició d\'àlbum';
+$lang['first_contact_title28'] = 'Configuració';
+$lang['first_contact_title29'] = 'Configuració » Opcions » General';
+$lang['first_contact_title3'] = 'Afegeix una pàgina de foto';
+$lang['first_contact_title34'] = 'Temes';
+$lang['first_contact_title35'] = 'Temes';
+$lang['first_contact_title37'] = 'Temes';
+$lang['first_contact_title38'] = 'Connectors';
+$lang['first_contact_title39'] = 'Connectors';
+$lang['first_contact_title4'] = 'Som-hi, afegeix una foto!';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title9'] = 'El gestor per lots';
+$lang['first_contact_stp30'] = 'Començarem canviant el títol';
+$lang['first_contact_stp32'] = 'Ara guardeu els canvis';
+$lang['first_contact_stp14'] = 'Ara veurem la pàgina d\'edició d\'una imatge. Aquesta pàgina es pot trobar aquí, però també des de una pàgina publica entrant com a administrador. Cliqueu a sobre d\'Edita o aneu al següent pas.';
+$lang['first_contact_stp13'] = 'Amb el mode unitari del processament per lots podeu editar les descripcions i altres camps. De moment ens quedem amb el mode global.';
+$lang['first_contact_stp38'] = 'Els connectors són una forma molt senzilla de personalitzar el vostre Piwigo. Poden fer moltes coses, des d\'afegir un petit text, fins al connector Community que permet als usuaris penjar fotos sense entrar a la part d\'administració.';
+$lang['first_contact_stp39'] = 'En aquesta primera pàgina hi ha llistats els connectors instal·lats. A la part de dalt hi ha llistats els connectors que estan actius i que s\'estan executant. A la part de baix hi ha els connectors que estan instal·lats a la carpeta /plugins, però que estan deshabilitats. La majoria dels connectors quan es deshabiliten mantenen la informació registrada pel propi connector. Quan s\'elimina un connector s\'elimina tota traça del connector (fitxers, opcions, etc). ';
+$lang['first_contact_stp4'] = 'Primer escolliu un àlbum; creeu-ne un si encara no n\'hi ha cap.';
+$lang['first_contact_stp40'] = 'Ara em toca a mi! No em deshabilitis ara ja que podreu veure com Deshabilitar o Restaurar un connector activat. ';
+$lang['first_contact_stp41'] = 'En l\'anterior pestanya heu pogut veure tots els connectors que estan habilitats per la vostra versió de Piwigo. N\'hi ha centenars!';
+$lang['first_contact_stp43'] = 'Aquesta visita ha estat una mica llarga, però només hem vist una petita part de totes les característiques de Piwigo. Tot té un final i aquesta visita preliminar s\'ha acabat.<br/> Podeu descobrir més característiques de Piwigo agafant una altra visita o llegint la documentació al lloc web de piwigo.org';
+$lang['first_contact_stp20'] = 'Quan el ratolí passa per sobre d\'un àlbum apareix la informació i els enllaços. Quan cliqueu i arrastreu un àlbum -un bloc arrodonit- podeu canviar la posició i més tard guardar o cancel·lar l\'ordre manual.';
Index: /trunk/plugins/TakeATour/language/ca_ES/tour_privacy.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ca_ES/tour_privacy.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/ca_ES/tour_privacy.lang.php	(revision 29475)
@@ -0,0 +1,17 @@
+<?php
+$lang['privacy_title10'] = 'Permisos de l\'àlbum';
+$lang['privacy_title11'] = 'Permisos de l\'àlbum';
+$lang['privacy_title12'] = 'Permisos de l\'àlbum';
+$lang['privacy_title15'] = 'Pista';
+$lang['privacy_title17'] = 'Grups';
+$lang['privacy_title18'] = 'Grups';
+$lang['privacy_title19'] = 'Usuaris';
+$lang['privacy_title20'] = 'Fotos públiques';
+$lang['privacy_title21'] = 'Fotos públiques';
+$lang['privacy_title3'] = 'Permisos';
+$lang['privacy_title4'] = 'Permisos';
+$lang['privacy_title5'] = 'Permisos > Grups';
+$lang['privacy_title6'] = 'Nivell de privacitat';
+$lang['privacy_title7'] = 'Nivell de privacitat';
+$lang['privacy_title8'] = 'Nivell de privacitat';
+$lang['privacy_title9'] = 'Nivell de privacitat';
Index: /trunk/plugins/TakeATour/language/da_DK/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/da_DK/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/da_DK/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,32 @@
+<?php
+$lang['2_7_0_stp4'] = 'Søgesiden er lavet om: Mulighed for at vælge egenskaber, som gælder ordsøgningen, opremse forfattere fundet i databasen, automatisk fuldførelse af tagliste, automatisk fuldførelse af albumliste ...';
+$lang['2_7_0_stp5'] = 'Ud over datoen kan man opsætte tidspunktet, ved hjælp af time- og minutslidere';
+$lang['2_7_0_stp6'] = 'Scriptet til udvælgelse af albummer, tags, osv. er udskiftet til et mere brugervenligt. Afprøv det neden for';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = 'Søgeside';
+$lang['2_7_0_title5'] = 'Tid';
+$lang['2_7_0_title6'] = 'Udvælgelsesscript';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp3'] = 'Den hurtige søgning er lavet om:<br>
+- tilføjelse af OR-operator<br>
+- tillader parenteser i grupper<br>
+- tilføjer navnerumslignende søgning:<br>
+ * #sne - søger kun blandt tagnavne efter sne<br>
+ * ratio:0.9..1.1 - søger efter fotografier med et bredde-/højdestørrelsesforhold (<q>ratio</q>) mellem 0.9 og 1.1 (næsten kvardratisk)<br>
+ * hits:>10 - søger efter fotografier hvor antallet af visninger (<q>hits</q>) er større end 10<br>
+ * size:>10mp - søger efter fotografier hvor bredde*højde er større (<q>size</q>) end 10 megapixels<br>
+ * file:.jpg - kun jpg-billeder)<br>
+- anvender entals-/flertalsbøjninger (indtil videre kun på engelsk og fransk)<br>';
+$lang['2_7_0_stp1'] = 'Hej! Jeg vil vise dig rundt i Piwigo. Følg min vejledning, og klik på Næste (eller benyt pilene på dit tastatur) for at navigere.  Hvis du går til en anden side, vil du blive stillet videre til udflugtens aktuelle side.';
+$lang['2_7_0_stp11'] = 'Udflugten er slut.<p style="text-align:center">God fornøjelse med Piwigo 2.7!</p>Hvis du kan lide Piwigo og ønsker at støtte os, kan du bidrage ved at hjælpe med oversættelser, donationer, osv. <a href="http://da.piwigo.org/basics/contribute" target="_blank">Klik her for at støtte os</a>';
+$lang['2_7_0_stp2'] = 'Som du kan se, er der tilføjet en ny standardplugin: Take A Tour (Tag på en udflugt). Plugin\'en hjælper dig med at udforske din Piwigo. Her er alle tilgængelige udflugter opremset.<br>Siden er tilgængelig under <em>Plugins » Take A Tour</em>';
+$lang['2_7_0_title1'] = 'Velkommen i Piwigo 2.7';
+$lang['2_7_0_title11'] = 'Vi ses snart igen!';
+$lang['2_7_0_title2'] = 'Første nye funktion';
+$lang['2_7_0_title3'] = 'Hurtig søgning';
Index: /trunk/plugins/TakeATour/language/da_DK/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/da_DK/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/da_DK/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,76 @@
+<?php
+$lang['first_contact_stp1'] = 'Hej! Jeg vil vise dig rundt i Piwigo. Følg min vejledning, og klik på Næste (eller benyt pilene på dit tastatur) for at navigere.  Hvis du går til en anden administrationsside, vil du blive stillet videre til udflugtens aktuelle side. Hvis du er kørt fast og ikke kan afslutte udflugten, vil den blive afsluttet ved at gå til <em>Plugins » Take A Tour</em>.<br>Lad os begynde med at tilføje billeder!';
+$lang['first_contact_stp10'] = 'Her er et link, som du direkte kan tilgå din kurv med: Det er et værktøj til administratorer, som gør det let at tilføje billeder til et sæt, hvis man ønsker at redigere dem i Batch Manager. Du kan tilføje billeder til kurven fra den offentlige billedside, når du er logget på som administrator, eller benytte handlingen \"Føj til kurv\" i Batch Manager';
+$lang['first_contact_stp11'] = 'Det vil sige, at du herfra kan vælge et eller flere fotografier';
+$lang['first_contact_stp13'] = 'Du kan redigere beskrivelser og mere fra Batch Manager i enhedstilstand. Men lige nu bliver vi i den gloable tilstand';
+$lang['first_contact_stp14'] = 'Du ser et enkelt billedes redigeringsside. Siden er tilgængelig herfra, men også fra den offentlige billedside, når man er logget på som administrator. Klik på Rediger og gå til næste punkt';
+$lang['first_contact_stp15'] = 'På den side kan du redigere alle et billedes egenskaber, eksempelvis ...';
+$lang['first_contact_stp16'] = '... i hvilke(t) album(mer) fotografiet befinder sig.<br><br>Her kan du tilføje eller fjerne fotografiet fra albummer. Linket er virtuelt, ingen fotografier vil nogensinde blive fjernet fysisk.';
+$lang['first_contact_stp2'] = 'Linket er her. Klik på Næste for at fortsætte';
+$lang['first_contact_stp20'] = 'Når din mus svæver over et album, viser links og oplysninger sig. Når du trækker og slipper et album - en blok med afrundede hjørner - ændrer du dets placering og du kan dernæst gemme eller annullere din manuelle rækkefølge.';
+$lang['first_contact_stp6'] = 'Du kan se, at fotografier opremses. Tilføj mindst to fotografier, og når de er klar, så klik på knappen Start upload';
+$lang['first_contact_stp7'] = 'Her er et resume af dine uploadede billeder. Bemærk at Piwigo af sig selv har genereret miniaturebillederne. Du kan nu tilføjet flere fotografier ved hjælp af linket nederst, redigere et billedes egenskaber ved at klikke på det eller klikke for at håndtere alle uploadede billeder i Batch Manager...';
+$lang['first_contact_stp8'] = 'Lad os redigere dem! Klik på linket.';
+$lang['first_contact_stp9'] = 'Du er nu i Batch Manager, hvor man kan masseredigere flere billeder.<br><br>Her er Kurven opsat som et filter, fordi vi kommer fra siden med uploadresultatet.';
+$lang['first_contact_stp40'] = 'Hov, det er mig! Deaktiver mig ikke nu, men den kan se, at en aktiveret plugin både kan deaktiveres og genaktiveres.';
+$lang['first_contact_stp41'] = 'På den sidste fane ser man alle tilgængelige plugins til din version af Piwigo. Der er hundredvis af plugins!';
+$lang['first_contact_stp43'] = 'Udflugten var ganske lang, og alligevel har vi kun set en lille del af alt det Piwigo kan. Alt må slutte et sted, og denne gennemgang er færdig.<br><br>Du kan udforske Piwigos funktionalitet meget grundigere, ved at tage på en anden udflugt eller ved at læse vores dokumentation på hjemmesiden piwigo.org.<br><br>Glem ikke Hjælp-linket øverst til højre på alle administrationssider.<p style="text-align:center">God fornøjelse med din Piwigo!</p>';
+$lang['first_contact_stp38'] = 'Med plugins er det meget let at tilpasse din Piwigo. De kan næsten alt, hvad man kan forestille sig, fra som teksttilføjelser til komplet funktionalitet, så som Community-plugin\'en, der gør det muligt for brugere, der ikke er administratorer, at uploade uden at gå ind i administrationsdelen.';
+$lang['first_contact_stp39'] = 'På den første side er de installerede plugins opremset. Øverst vises de aktive plugins, det vil sige dem der pt. kører. I bunden vises de plugins, som er installeret i /plugin-mappen, men som er deaktiveret. Slettes en plugin, betyder det at ethvert spor af den bliver fjernet (filer, valgmuligheder, osv.). Ved de fleste plugins bevares dens data, hvis den deaktiveres.';
+$lang['first_contact_stp4'] = 'Vælg først et album, opret et hvis der endnu ikke er nogen.';
+$lang['first_contact_stp37'] = 'For at installere nye temaer, kan de downloade dem direkte fra fanen "Tilføj et tema". Kun temaer markeret som kompatible med din version af Piwigo, bliver vist.<br>Lad os nu udforske plugins! Klik på Plugins -> Håndter';
+$lang['first_contact_title43'] = 'Det har været hyggeligt';
+$lang['first_contact_title9'] = 'Batch Manager';
+$lang['first_contact_title33'] = 'Gæsteindstillinger';
+$lang['first_contact_title34'] = 'Temaer';
+$lang['first_contact_title35'] = 'Temaer';
+$lang['first_contact_title37'] = 'Temaer';
+$lang['first_contact_title38'] = 'Plugins';
+$lang['first_contact_title39'] = 'Plugins';
+$lang['first_contact_title4'] = 'Lad os tilføje et fotografi!';
+$lang['first_contact_title15'] = 'Redigering af et fotografi';
+$lang['first_contact_title18'] = 'Håndtering af albummer';
+$lang['first_contact_title19'] = 'Håndtering af albummer';
+$lang['first_contact_title20'] = 'Håndtering af albummer';
+$lang['first_contact_title21'] = 'Andre faner';
+$lang['first_contact_title22'] = 'Side til redigering af album';
+$lang['first_contact_title28'] = 'Opsætning';
+$lang['first_contact_title29'] = '<em>Opsætning » Valgmuligheder » Generelt</em>';
+$lang['first_contact_title3'] = 'Side til tilføjelse af fotografier';
+$lang['first_contact_title1'] = 'Velkommen i dit Piwigo-galleri';
+$lang['first_contact_title11'] = 'Hvordan et fotografi redigeres';
+$lang['first_contact_stp33'] = 'Lige et sidste ord om valgmulighederne, siden "Gæsteindstillinger" er beregnet til at opsættes ikke-registrerede brugeres præferencer. Hver gang Piwigo refererer til "guest", betyder det ikke-registerede brugere.<br>Lad os fortsætte med Opsætning: klik på Opsætning -> Temaer eller klik blot på Næste. ';
+$lang['first_contact_stp28'] = 'Nu tager vi et kig på de valgmuligheder, som er tilgængelige for at opsætte Piwigo til at fungere på din måde. Klik på Opsætning -> Valgmuligheder eller klik blot på Næste.';
+$lang['first_contact_stp29'] = 'Her på den første side, opsættes de afgørende og grundlæggende valgmuligheder i dit galleri.';
+$lang['first_contact_stp3'] = 'Den første fane er hvor du tilføjer fotografier direkte fra din browser. De andre faner handler om andre måder, at overføre fotografier på';
+$lang['first_contact_stp30'] = 'Lad os begynde med at ændre titlen';
+$lang['first_contact_stp31'] = 'Dernæst banneret, som vises på toppen af alle sider. Som du kan se, er HTML-tags tilladt her. Du kan også anvende tag\'et %gallery_title% for at vise titlen, du netop skrev herover.';
+$lang['first_contact_stp32'] = 'Gem nu dine ændringer';
+$lang['first_contact_stp22'] = 'Som ved billeder, kan man her redigere et albums egenskaber';
+$lang['first_contact_stp23'] = 'Låsning af et album betyder, at kun administratorer vil have mulighed for at se albummet: det benyttes normalt når en administrator ændrer på et albums egenskaber eller ikke ønsker at offentliggøre albummet med det samme';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_stp5'] = 'Klik dernæst på knappen for at vælge hvilke fotografier, der skal sendes, eller træk og slip blot filerne.';
+$lang['first_contact_stp34'] = 'Valg af tema er første skridt i tilpasning af Piwigo. Installerede temaer opremses her.<br>Mere end ét tema kan være aktiveret: brugere kan ændre deres tema ved at vælge blandt dem, der er aktiveret her, hvis \'Tillad brugertilpasning\' er valgt på valgmulighedssiden.';
+$lang['first_contact_stp35'] = 'Opsæt dit yndlingstema som standardtema.';
+$lang['first_contact_stp17'] = 'Her opsættes fotografiet som miniaturebillede til et eller flere albummer. Fotografiet behøver ikke at være knyttet til albummet, for at blive dets miniaturebillede. Hvis fotografiet er tilknyttet albummet, er det endnu lettere at opsætte det som albummets miniaturebillede fra fotografiets offentlige side (tip: anvend plugin\'en Admin Tools for at gøre det endnu lettere).';
+$lang['first_contact_stp18'] = 'Lad os nu se på hvordan man håndterer albummer. Klik på <em>Album » Håndter</em> eller tryk på Næste';
+$lang['first_contact_stp19'] = 'Her opremses \'rod\'-albummer. Hvis du ser et album med en punkteret baggrund, betyder det at det er et fysisk album fra en ftp-synkronisering. Fysiske albummer kan ikke flyttes eller slettes herfra. De andre albummer kaldes virtuelle albummer.';
+$lang['first_contact_stp19_b'] = 'Her opremses \'rod\'-albummer.';
+$lang['first_contact_stp21'] = 'Det næste faneblad er en side, hvor man kan flytte ethvert virtuelt album.<br>Parmalink-fanebladet er opsæt til en bestemt URL til et album.<br>Men lad os redigere et album: klik på Rediger ved et album';
+$lang['first_contact_stp12'] = 'og rediger dem dernæst ved hjælp af en handling';
Index: /trunk/plugins/TakeATour/language/de_DE/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/de_DE/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/de_DE/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,34 @@
+<?php
+$lang['2_7_0_title6'] = 'Wähle Skript';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp4'] = 'Die Suchseite wurde überarbeitet: Die Eigenschaften auf die die Volltextsuche angewendet wird können ausgewählt werden, die Liste der Autoren wird aus der Datenbank ausgelesen, Autvervollständigung von Schlagworten und Alben...';
+$lang['2_7_0_stp5'] = 'Zusätzlich zum Datum können Stunden und Minuten über den Schieberegler eingestellt werden.';
+$lang['2_7_0_stp6'] = 'Das Auswahl-Skript um Alben, Schlagworte usw. auszuwählen ist nun benutzerfreundlicher. Teste es weiter unten';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = 'Suchseite';
+$lang['2_7_0_title5'] = 'Zeit';
+$lang['2_7_0_title1'] = 'Willkommen bei Piwigo 2.7';
+$lang['2_7_0_title11'] = 'Bis bald!';
+$lang['2_7_0_title2'] = 'Die ersten neuen Funktionen';
+$lang['2_7_0_title3'] = 'Schnell Suche';
+$lang['2_7_0_stp2'] = 'Wie du siehst, wurde ein vorgegebenes Plugin hinzugefügt. Mache eine Tour. Dieses Plugin hilft dir Piwigo zu entdecken. Hier sind alle verfügbaren Touren aufgelistet. <br> Diese Seite ist in <em> Plugins » mache eine Tour</em> verfügbar ';
+$lang['2_7_0_stp11'] = 'Diese Tour ist zu Ende. <p style="text-align:center"> Freue dich über Piwigo 2.7! </p> Wenn dir Piwigo gefällt und du uns unterstützen möchtest, dann kannst du beim übersetzen helfen, etwas Spenden usw.  <a href="http://piwigo.org/basics/contribute" target="_blank"> Klicke hier um uns zu unterstützen </a>';
+$lang['2_7_0_stp1'] = 'Hallo! Ich begleite dich, um Piwigo zu entdecken. Bitte folge meinen Anweisungen und klicke auf Weiter (oder benutze die Pfeile der Tastatur) zum navigieren. Wenn du auf andere Seiten gehst, wirst du danach auf die aktuelle Seite der Tour umgeleitet.';
+$lang['first_contact_stp39'] = 'Auf dieser ersten Seite sind die installierten Plugins aufgelistet. Oben sind die aktivierten Plugins aufgelistet, die derzeit ausgeführt werden. An der Unterseite sind die Plugins, die sich im Ordner Plugins befinden, aber nicht aktiviert sind. Löschen eines Plugins bedeutet, dass alles von dem Plugin (Dateien, Optionen usw.) entfernt wird. Für die meisten deaktivierten Plugins, werden die Daten vom Plugin weiterhin behalten.';
+$lang['first_contact_stp38'] = 'Plugins sind sehr einfache Möglichkeiten, dein Piwigo entsprechend anzupassen. Sie können fast alles was du dir vorstellen kannst, von kleinen zusätzlichen Texten bis zu umfangreichen Funktionen, wie z. B. das Community Plugin, das nicht Administratoren erlaubt doch Bilder hoch laden zu können.';
+$lang['2_7_0_stp3'] = 'Die Schnellsuche wurde überarbeitet:<br>
+- Fügt OR-Operator hinzu<br>
+- Ermöglicht Gruppierung unter Verwendung von Klammern ()<br>
+- Namenssuche hinzufügen wie:<br>
+  *#Schnee - sucht nur Tag-Namen mit Schnee<br>
+  * Verhältnis: 0,9 .. 1,1 - sucht Fotos mit Breite/Höhe-Verhältnis zwischen 0,9 und 1,1 (fast Quadrate)<br>
+  * Treffer:> 10 - sucht Fotos mit Anzahl der Besuche> 10 <br>
+  * Größe: >10MP - sucht Fotos, mit Breite * Höhe >10 Megapixel <br>
+  * Datei: .jpg - zeigt nur JPG-Bilder<br>
+- Verwende Singular/Plural Beugungen (Nur für Englisch/Französisch im Moment)<br>';
